CREATE TABLE `@@DB_MAIN_PREFIX@@access` (
  `aid` tinyint(10) NOT NULL auto_increment,
  `mask` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `status` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@accesslog` (
  `aid` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `path` varchar(255) default NULL,
  `url` varchar(255) default NULL,
  `hostname` varchar(128) default NULL,
  `uid` int(10) unsigned default '0',
  `timestamp` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`aid`),
  KEY `accesslog_timestamp` (`timestamp`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_category` (
  `cid` int(10) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` longtext NOT NULL,
  `block` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  UNIQUE KEY `title` (`title`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_category_feed` (
  `fid` int(10) NOT NULL default '0',
  `cid` int(10) NOT NULL default '0',
  PRIMARY KEY  (`fid`,`cid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_category_item` (
  `iid` int(10) NOT NULL default '0',
  `cid` int(10) NOT NULL default '0',
  PRIMARY KEY  (`iid`,`cid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_feed` (
  `fid` int(10) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `refresh` int(10) NOT NULL default '0',
  `checked` int(10) NOT NULL default '0',
  `link` varchar(255) NOT NULL default '',
  `description` longtext NOT NULL,
  `image` longtext NOT NULL,
  `etag` varchar(255) NOT NULL default '',
  `modified` int(10) NOT NULL default '0',
  `block` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `title` (`title`),
  UNIQUE KEY `link` (`url`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_item` (
  `iid` int(10) NOT NULL auto_increment,
  `fid` int(10) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `author` varchar(255) NOT NULL default '',
  `description` longtext NOT NULL,
  `timestamp` int(11) default NULL,
  PRIMARY KEY  (`iid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@authmap` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) NOT NULL default '0',
  `authname` varchar(128) NOT NULL default '',
  `module` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`aid`),
  UNIQUE KEY `authname` (`authname`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@blocks` (
  `module` varchar(64) NOT NULL default '',
  `delta` varchar(32) NOT NULL default '0',
  `status` tinyint(2) NOT NULL default '0',
  `weight` tinyint(1) NOT NULL default '0',
  `region` tinyint(1) NOT NULL default '0',
  `custom` tinyint(2) NOT NULL default '0',
  `throttle` tinyint(1) NOT NULL default '0',
  `visibility` tinyint(1) NOT NULL default '0',
  `pages` text NOT NULL,
  `types` text NOT NULL
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@blocks` VALUES ('user','0',1,0,0,0,0,0,'',''),('user','1',1,0,0,0,0,0,'','');
CREATE TABLE `@@DB_MAIN_PREFIX@@book` (
  `nid` int(10) unsigned NOT NULL default '0',
  `parent` int(10) NOT NULL default '0',
  `weight` tinyint(3) NOT NULL default '0',
  `log` longtext,
  PRIMARY KEY  (`nid`),
  KEY `parent` (`parent`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@boxes` (
  `bid` tinyint(4) NOT NULL auto_increment,
  `title` varchar(64) NOT NULL default '',
  `body` longtext,
  `info` varchar(128) NOT NULL default '',
  `format` int(4) NOT NULL default '0',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `info` (`info`),
  UNIQUE KEY `title` (`title`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@cache` (
  `cid` varchar(255) NOT NULL default '',
  `data` longtext,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@cache` VALUES ('variables','a:3:{s:12:\"update_start\";s:10:\"2005-03-21\";s:13:\"theme_default\";s:10:\"bluemarine\";s:13:\"filter_html_1\";i:1;}',0,1122439121,''),('menu:0:en','a:3:{s:10:\"path index\";a:84:{s:11:\"admin/block\";i:-1;s:16:\"admin/block/list\";i:-2;s:21:\"admin/block/configure\";i:-3;s:18:\"admin/block/delete\";i:-4;s:15:\"admin/block/add\";i:-5;s:13:\"admin/comment\";i:-6;s:18:\"admin/comment/edit\";i:-7;s:20:\"admin/comment/delete\";i:-8;s:18:\"admin/comment/list\";i:-9;s:23:\"admin/comment/configure\";i:-10;s:22:\"admin/comment/list/new\";i:-11;s:27:\"admin/comment/list/approval\";i:-12;s:32:\"admin/comment/configure/settings\";i:-13;s:30:\"admin/comment/configure/matrix\";i:-14;s:34:\"admin/comment/configure/thresholds\";i:-15;s:29:\"admin/comment/configure/roles\";i:-16;s:29:\"admin/comment/configure/votes\";i:-17;s:12:\"comment/edit\";i:-18;s:7:\"comment\";i:-19;s:13:\"admin/filters\";i:-20;s:20:\"admin/filters/delete\";i:-21;s:11:\"filter/tips\";i:-22;s:10:\"admin/help\";i:-23;s:16:\"admin/help/block\";i:-24;s:18:\"admin/help/comment\";i:-25;s:17:\"admin/help/filter\";i:-26;s:15:\"admin/help/help\";i:-27;s:15:\"admin/help/node\";i:-28;s:15:\"admin/help/page\";i:-29;s:16:\"admin/help/story\";i:-30;s:17:\"admin/help/system\";i:-31;s:19:\"admin/help/taxonomy\";i:-32;s:15:\"admin/help/user\";i:-33;s:19:\"admin/help/watchdog\";i:-34;s:10:\"admin/node\";i:-35;s:17:\"admin/node/action\";i:-36;s:19:\"admin/node/overview\";i:-37;s:20:\"admin/node/configure\";i:-38;s:29:\"admin/node/configure/settings\";i:-39;s:26:\"admin/node/configure/types\";i:-40;s:4:\"node\";i:-41;s:8:\"node/add\";i:-42;s:13:\"node/add/page\";i:-43;s:14:\"node/add/story\";i:-44;s:12:\"system/files\";i:-45;s:11:\"system/test\";i:-46;s:5:\"admin\";i:-47;s:12:\"admin/themes\";i:-48;s:19:\"admin/themes/select\";i:-49;s:21:\"admin/themes/settings\";i:-50;s:28:\"admin/themes/settings/global\";i:-51;s:32:\"admin/themes/settings/bluemarine\";i:-52;s:14:\"admin/settings\";i:-53;s:13:\"admin/modules\";i:-54;s:14:\"admin/taxonomy\";i:-55;s:19:\"admin/taxonomy/list\";i:-56;s:29:\"admin/taxonomy/add/vocabulary\";i:-57;s:30:\"admin/taxonomy/edit/vocabulary\";i:-58;s:33:\"admin/taxonomy/preview/vocabulary\";i:-59;s:23:\"admin/taxonomy/add/term\";i:-60;s:24:\"admin/taxonomy/edit/term\";i:-61;s:13:\"taxonomy/term\";i:-62;s:4:\"user\";i:-63;s:10:\"user/login\";i:-64;s:13:\"user/register\";i:-65;s:13:\"user/password\";i:-66;s:9:\"user/help\";i:-67;s:10:\"admin/user\";i:-68;s:15:\"admin/user/list\";i:-69;s:17:\"admin/user/create\";i:-70;s:20:\"admin/user/configure\";i:-71;s:12:\"admin/access\";i:-72;s:24:\"admin/access/permissions\";i:-73;s:18:\"admin/access/roles\";i:-74;s:23:\"admin/access/roles/edit\";i:-75;s:18:\"admin/access/rules\";i:-76;s:23:\"admin/access/rules/list\";i:-77;s:22:\"admin/access/rules/add\";i:-78;s:24:\"admin/access/rules/check\";i:-79;s:23:\"admin/access/rules/edit\";i:-80;s:25:\"admin/access/rules/delete\";i:-81;s:6:\"logout\";i:-82;s:10:\"admin/logs\";i:-83;s:16:\"admin/logs/event\";i:-84;}s:5:\"items\";a:86:{i:0;a:5:{s:4:\"path\";s:0:\"\";s:5:\"title\";s:0:\"\";s:4:\"type\";i:1;s:3:\"pid\";i:1;s:8:\"children\";a:1:{i:0;i:1;}}i:1;a:7:{s:3:\"pid\";i:0;s:4:\"path\";s:0:\"\";s:5:\"title\";s:10:\"Navigation\";s:6:\"weight\";i:-50;s:6:\"access\";b:1;s:4:\"type\";i:3;s:8:\"children\";a:9:{i:0;i:-19;i:1;i:-22;i:2;i:-41;i:3;i:-45;i:4;i:-46;i:5;i:-47;i:6;i:-62;i:7;i:-63;i:8;i:-82;}}i:-1;a:8:{s:4:\"path\";s:11:\"admin/block\";s:5:\"title\";s:6:\"blocks\";s:6:\"access\";b:0;s:8:\"callback\";s:11:\"block_admin\";s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:4:{i:0;i:-2;i:1;i:-3;i:2;i:-4;i:3;i:-5;}}i:-2;a:5:{s:4:\"path\";s:16:\"admin/block/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-1;}i:-3;a:7:{s:4:\"path\";s:21:\"admin/block/configure\";s:5:\"title\";s:15:\"configure block\";s:6:\"access\";b:0;s:8:\"callback\";s:21:\"block_admin_configure\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-1;}i:-4;a:7:{s:4:\"path\";s:18:\"admin/block/delete\";s:5:\"title\";s:12:\"delete block\";s:6:\"access\";b:0;s:8:\"callback\";s:16:\"block_box_delete\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-1;}i:-5;a:7:{s:4:\"path\";s:15:\"admin/block/add\";s:5:\"title\";s:9:\"add block\";s:6:\"access\";b:0;s:8:\"callback\";s:13:\"block_box_add\";s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-1;}i:-6;a:8:{s:4:\"path\";s:13:\"admin/comment\";s:5:\"title\";s:8:\"comments\";s:8:\"callback\";s:22:\"comment_admin_overview\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:4:{i:0;i:-7;i:1;i:-8;i:2;i:-9;i:3;i:-10;}}i:-7;a:7:{s:4:\"path\";s:18:\"admin/comment/edit\";s:5:\"title\";s:12:\"edit comment\";s:8:\"callback\";s:18:\"comment_admin_edit\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-6;}i:-8;a:7:{s:4:\"path\";s:20:\"admin/comment/delete\";s:5:\"title\";s:14:\"delete comment\";s:8:\"callback\";s:14:\"comment_delete\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-6;}i:-9;a:6:{s:4:\"path\";s:18:\"admin/comment/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-6;s:8:\"children\";a:2:{i:0;i:-11;i:1;i:-12;}}i:-10;a:8:{s:4:\"path\";s:23:\"admin/comment/configure\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:17:\"comment_configure\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-6;s:8:\"children\";a:5:{i:0;i:-13;i:1;i:-14;i:2;i:-15;i:3;i:-16;i:4;i:-17;}}i:-11;a:5:{s:4:\"path\";s:22:\"admin/comment/list/new\";s:5:\"title\";s:12:\"new comments\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-9;}i:-12;a:8:{s:4:\"path\";s:27:\"admin/comment/list/approval\";s:5:\"title\";s:14:\"approval queue\";s:8:\"callback\";s:22:\"comment_admin_overview\";s:6:\"access\";b:0;s:18:\"callback arguments\";s:8:\"approval\";s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-9;}i:-13;a:5:{s:4:\"path\";s:32:\"admin/comment/configure/settings\";s:5:\"title\";s:8:\"settings\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-10;}i:-14;a:7:{s:4:\"path\";s:30:\"admin/comment/configure/matrix\";s:5:\"title\";s:17:\"moderation matrix\";s:8:\"callback\";s:23:\"comment_matrix_settings\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-15;a:7:{s:4:\"path\";s:34:\"admin/comment/configure/thresholds\";s:5:\"title\";s:21:\"moderation thresholds\";s:8:\"callback\";s:26:\"comment_threshold_settings\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-16;a:7:{s:4:\"path\";s:29:\"admin/comment/configure/roles\";s:5:\"title\";s:16:\"moderation roles\";s:8:\"callback\";s:21:\"comment_role_settings\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-17;a:7:{s:4:\"path\";s:29:\"admin/comment/configure/votes\";s:5:\"title\";s:16:\"moderation votes\";s:8:\"callback\";s:21:\"comment_vote_settings\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-18;a:7:{s:4:\"path\";s:12:\"comment/edit\";s:5:\"title\";s:12:\"edit comment\";s:8:\"callback\";s:12:\"comment_edit\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-19;}i:-19;a:8:{s:4:\"path\";s:7:\"comment\";s:5:\"title\";s:16:\"reply to comment\";s:8:\"callback\";s:21:\"comment_save_settings\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:8:\"children\";a:1:{i:0;i:-18;}s:3:\"pid\";i:1;}i:-20;a:8:{s:4:\"path\";s:13:\"admin/filters\";s:5:\"title\";s:13:\"input formats\";s:8:\"callback\";s:21:\"filter_admin_overview\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:1:{i:0;i:-21;}}i:-21;a:7:{s:4:\"path\";s:20:\"admin/filters/delete\";s:5:\"title\";s:19:\"delete input format\";s:8:\"callback\";s:19:\"filter_admin_delete\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-20;}i:-22;a:7:{s:4:\"path\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"compose tips\";s:8:\"callback\";s:16:\"filter_tips_long\";s:6:\"access\";b:1;s:4:\"type\";i:16;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-23;a:8:{s:4:\"path\";s:10:\"admin/help\";s:5:\"title\";s:4:\"help\";s:8:\"callback\";s:9:\"help_main\";s:6:\"access\";b:0;s:6:\"weight\";i:9;s:4:\"type\";i:22;s:3:\"pid\";i:-47;s:8:\"children\";a:11:{i:0;i:-24;i:1;i:-25;i:2;i:-26;i:3;i:-27;i:4;i:-28;i:5;i:-29;i:6;i:-30;i:7;i:-31;i:8;i:-32;i:9;i:-33;i:10;i:-34;}}i:-24;a:7:{s:4:\"path\";s:16:\"admin/help/block\";s:5:\"title\";s:5:\"block\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-25;a:7:{s:4:\"path\";s:18:\"admin/help/comment\";s:5:\"title\";s:7:\"comment\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-26;a:7:{s:4:\"path\";s:17:\"admin/help/filter\";s:5:\"title\";s:6:\"filter\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-27;a:7:{s:4:\"path\";s:15:\"admin/help/help\";s:5:\"title\";s:4:\"help\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-28;a:7:{s:4:\"path\";s:15:\"admin/help/node\";s:5:\"title\";s:4:\"node\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-29;a:7:{s:4:\"path\";s:15:\"admin/help/page\";s:5:\"title\";s:4:\"page\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-30;a:7:{s:4:\"path\";s:16:\"admin/help/story\";s:5:\"title\";s:5:\"story\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-31;a:7:{s:4:\"path\";s:17:\"admin/help/system\";s:5:\"title\";s:6:\"system\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-32;a:7:{s:4:\"path\";s:19:\"admin/help/taxonomy\";s:5:\"title\";s:8:\"taxonomy\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-33;a:7:{s:4:\"path\";s:15:\"admin/help/user\";s:5:\"title\";s:4:\"user\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-34;a:7:{s:4:\"path\";s:19:\"admin/help/watchdog\";s:5:\"title\";s:8:\"watchdog\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";b:0;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-35;a:8:{s:4:\"path\";s:10:\"admin/node\";s:5:\"title\";s:7:\"content\";s:8:\"callback\";s:10:\"node_admin\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:3:{i:0;i:-36;i:1;i:-37;i:2;i:-38;}}i:-36;a:5:{s:4:\"path\";s:17:\"admin/node/action\";s:5:\"title\";s:7:\"content\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-35;}i:-37;a:5:{s:4:\"path\";s:19:\"admin/node/overview\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-35;}i:-38;a:8:{s:4:\"path\";s:20:\"admin/node/configure\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:14:\"node_configure\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-35;s:8:\"children\";a:2:{i:0;i:-39;i:1;i:-40;}}i:-39;a:5:{s:4:\"path\";s:29:\"admin/node/configure/settings\";s:5:\"title\";s:8:\"settings\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-38;}i:-40;a:7:{s:4:\"path\";s:26:\"admin/node/configure/types\";s:5:\"title\";s:13:\"content types\";s:8:\"callback\";s:20:\"node_types_configure\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-38;}i:-41;a:8:{s:4:\"path\";s:4:\"node\";s:5:\"title\";s:7:\"content\";s:8:\"callback\";s:9:\"node_page\";s:6:\"access\";s:16:\"access content, \";s:4:\"type\";i:16;s:6:\"weight\";i:0;s:3:\"pid\";i:1;s:8:\"children\";a:1:{i:0;i:-42;}}i:-42;a:8:{s:4:\"path\";s:8:\"node/add\";s:5:\"title\";s:14:\"create content\";s:8:\"callback\";s:9:\"node_page\";s:6:\"access\";s:16:\"access content, \";s:4:\"type\";i:28;s:6:\"weight\";i:1;s:3:\"pid\";i:-41;s:8:\"children\";a:2:{i:0;i:-43;i:1;i:-44;}}i:-43;a:6:{s:4:\"path\";s:13:\"node/add/page\";s:5:\"title\";s:4:\"page\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-42;}i:-44;a:6:{s:4:\"path\";s:14:\"node/add/story\";s:5:\"title\";s:5:\"story\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-42;}i:-45;a:7:{s:4:\"path\";s:12:\"system/files\";s:5:\"title\";s:13:\"file download\";s:8:\"callback\";s:13:\"file_download\";s:6:\"access\";b:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-46;a:6:{s:4:\"path\";s:11:\"system/test\";s:8:\"callback\";s:11:\"system_test\";s:6:\"access\";b:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-47;a:8:{s:4:\"path\";s:5:\"admin\";s:5:\"title\";s:10:\"administer\";s:6:\"access\";b:0;s:8:\"callback\";s:17:\"system_admin_page\";s:6:\"weight\";i:9;s:4:\"type\";i:22;s:8:\"children\";a:12:{i:0;i:-1;i:1;i:-6;i:2;i:-20;i:3;i:-23;i:4;i:-35;i:5;i:-48;i:6;i:-53;i:7;i:-54;i:8;i:-55;i:9;i:-68;i:10;i:-72;i:11;i:-83;}s:3:\"pid\";i:1;}i:-48;a:8:{s:4:\"path\";s:12:\"admin/themes\";s:5:\"title\";s:6:\"themes\";s:8:\"callback\";s:13:\"system_themes\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:2:{i:0;i:-49;i:1;i:-50;}}i:-49;a:7:{s:4:\"path\";s:19:\"admin/themes/select\";s:5:\"title\";s:4:\"list\";s:8:\"callback\";s:13:\"system_themes\";s:6:\"access\";b:0;s:4:\"type\";i:640;s:6:\"weight\";i:-1;s:3:\"pid\";i:-48;}i:-50;a:8:{s:4:\"path\";s:21:\"admin/themes/settings\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:21:\"system_theme_settings\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-48;s:8:\"children\";a:2:{i:0;i:-51;i:1;i:-52;}}i:-51;a:7:{s:4:\"path\";s:28:\"admin/themes/settings/global\";s:5:\"title\";s:15:\"global settings\";s:8:\"callback\";s:21:\"system_theme_settings\";s:6:\"access\";b:0;s:4:\"type\";i:640;s:6:\"weight\";i:-1;s:3:\"pid\";i:-50;}i:-52;a:8:{s:4:\"path\";s:32:\"admin/themes/settings/bluemarine\";s:5:\"title\";s:10:\"bluemarine\";s:8:\"callback\";s:21:\"system_theme_settings\";s:18:\"callback arguments\";a:1:{i:0;s:10:\"bluemarine\";}s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-50;}i:-53;a:7:{s:4:\"path\";s:14:\"admin/settings\";s:5:\"title\";s:8:\"settings\";s:8:\"callback\";s:20:\"system_site_settings\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;}i:-54;a:7:{s:4:\"path\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"modules\";s:8:\"callback\";s:14:\"system_modules\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;}i:-55;a:8:{s:4:\"path\";s:14:\"admin/taxonomy\";s:5:\"title\";s:10:\"categories\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:6:{i:0;i:-56;i:1;i:-57;i:2;i:-58;i:3;i:-59;i:4;i:-60;i:5;i:-61;}}i:-56;a:5:{s:4:\"path\";s:19:\"admin/taxonomy/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-55;}i:-57;a:7:{s:4:\"path\";s:29:\"admin/taxonomy/add/vocabulary\";s:5:\"title\";s:14:\"add vocabulary\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-58;a:7:{s:4:\"path\";s:30:\"admin/taxonomy/edit/vocabulary\";s:5:\"title\";s:15:\"edit vocabulary\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-59;a:7:{s:4:\"path\";s:33:\"admin/taxonomy/preview/vocabulary\";s:5:\"title\";s:18:\"preview vocabulary\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-60;a:7:{s:4:\"path\";s:23:\"admin/taxonomy/add/term\";s:5:\"title\";s:8:\"add term\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-61;a:7:{s:4:\"path\";s:24:\"admin/taxonomy/edit/term\";s:5:\"title\";s:9:\"edit term\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-62;a:7:{s:4:\"path\";s:13:\"taxonomy/term\";s:5:\"title\";s:13:\"taxonomy term\";s:8:\"callback\";s:18:\"taxonomy_term_page\";s:6:\"access\";s:16:\"access content, \";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-63;a:8:{s:4:\"path\";s:4:\"user\";s:5:\"title\";s:12:\"user account\";s:8:\"callback\";s:9:\"user_page\";s:6:\"access\";b:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;s:8:\"children\";a:4:{i:0;i:-64;i:1;i:-65;i:2;i:-66;i:3;i:-67;}}i:-64;a:5:{s:4:\"path\";s:10:\"user/login\";s:5:\"title\";s:6:\"log in\";s:4:\"type\";i:640;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-65;a:7:{s:4:\"path\";s:13:\"user/register\";s:5:\"title\";s:8:\"register\";s:8:\"callback\";s:9:\"user_page\";s:6:\"access\";b:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-66;a:7:{s:4:\"path\";s:13:\"user/password\";s:5:\"title\";s:20:\"request new password\";s:8:\"callback\";s:9:\"user_pass\";s:6:\"access\";b:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-67;a:6:{s:4:\"path\";s:9:\"user/help\";s:5:\"title\";s:4:\"help\";s:8:\"callback\";s:14:\"user_help_page\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-68;a:8:{s:4:\"path\";s:10:\"admin/user\";s:5:\"title\";s:5:\"users\";s:8:\"callback\";s:10:\"user_admin\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:3:{i:0;i:-69;i:1;i:-70;i:2;i:-71;}}i:-69;a:5:{s:4:\"path\";s:15:\"admin/user/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-68;}i:-70;a:7:{s:4:\"path\";s:17:\"admin/user/create\";s:5:\"title\";s:8:\"add user\";s:8:\"callback\";s:10:\"user_admin\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-68;}i:-71;a:7:{s:4:\"path\";s:20:\"admin/user/configure\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:14:\"user_configure\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-68;}i:-72;a:8:{s:4:\"path\";s:12:\"admin/access\";s:5:\"title\";s:14:\"access control\";s:8:\"callback\";s:15:\"user_admin_perm\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:3:{i:0;i:-73;i:1;i:-74;i:2;i:-76;}}i:-73;a:7:{s:4:\"path\";s:24:\"admin/access/permissions\";s:5:\"title\";s:11:\"permissions\";s:8:\"callback\";s:15:\"user_admin_perm\";s:6:\"access\";b:0;s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-72;}i:-74;a:8:{s:4:\"path\";s:18:\"admin/access/roles\";s:5:\"title\";s:5:\"roles\";s:8:\"callback\";s:15:\"user_admin_role\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-72;s:8:\"children\";a:1:{i:0;i:-75;}}i:-75;a:7:{s:4:\"path\";s:23:\"admin/access/roles/edit\";s:5:\"title\";s:9:\"edit role\";s:8:\"callback\";s:15:\"user_admin_role\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-74;}i:-76;a:8:{s:4:\"path\";s:18:\"admin/access/rules\";s:5:\"title\";s:13:\"account rules\";s:8:\"callback\";s:17:\"user_admin_access\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:10;s:3:\"pid\";i:-72;s:8:\"children\";a:5:{i:0;i:-77;i:1;i:-78;i:2;i:-79;i:3;i:-80;i:4;i:-81;}}i:-77;a:6:{s:4:\"path\";s:23:\"admin/access/rules/list\";s:5:\"title\";s:4:\"list\";s:6:\"access\";b:0;s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-76;}i:-78;a:7:{s:4:\"path\";s:22:\"admin/access/rules/add\";s:5:\"title\";s:8:\"add rule\";s:8:\"callback\";s:21:\"user_admin_access_add\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-79;a:7:{s:4:\"path\";s:24:\"admin/access/rules/check\";s:5:\"title\";s:11:\"check rules\";s:8:\"callback\";s:23:\"user_admin_access_check\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-80;a:7:{s:4:\"path\";s:23:\"admin/access/rules/edit\";s:5:\"title\";s:9:\"edit rule\";s:8:\"callback\";s:22:\"user_admin_access_edit\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-81;a:7:{s:4:\"path\";s:25:\"admin/access/rules/delete\";s:5:\"title\";s:11:\"delete rule\";s:8:\"callback\";s:24:\"user_admin_access_delete\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-82;a:7:{s:4:\"path\";s:6:\"logout\";s:5:\"title\";s:7:\"log out\";s:6:\"access\";b:0;s:8:\"callback\";s:11:\"user_logout\";s:6:\"weight\";i:10;s:4:\"type\";i:22;s:3:\"pid\";i:1;}i:-83;a:8:{s:4:\"path\";s:10:\"admin/logs\";s:5:\"title\";s:4:\"logs\";s:8:\"callback\";s:17:\"watchdog_overview\";s:6:\"access\";b:0;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:1:{i:0;i:-84;}}i:-84;a:7:{s:4:\"path\";s:16:\"admin/logs/event\";s:5:\"title\";s:7:\"details\";s:8:\"callback\";s:14:\"watchdog_event\";s:6:\"access\";b:0;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-83;}}s:7:\"visible\";a:2:{i:1;a:5:{s:5:\"title\";s:10:\"Navigation\";s:4:\"path\";s:0:\"\";s:8:\"children\";a:0:{}s:4:\"type\";i:3;s:3:\"pid\";i:0;}i:0;a:4:{s:5:\"title\";s:0:\"\";s:4:\"path\";s:0:\"\";s:8:\"children\";a:1:{i:0;i:1;}s:4:\"type\";i:1;}}}',1122525521,1122439121,''),('menu:1:en','a:3:{s:10:\"path index\";a:85:{s:11:\"admin/block\";i:-1;s:16:\"admin/block/list\";i:-2;s:21:\"admin/block/configure\";i:-3;s:18:\"admin/block/delete\";i:-4;s:15:\"admin/block/add\";i:-5;s:13:\"admin/comment\";i:-6;s:18:\"admin/comment/edit\";i:-7;s:20:\"admin/comment/delete\";i:-8;s:18:\"admin/comment/list\";i:-9;s:23:\"admin/comment/configure\";i:-10;s:22:\"admin/comment/list/new\";i:-11;s:27:\"admin/comment/list/approval\";i:-12;s:32:\"admin/comment/configure/settings\";i:-13;s:30:\"admin/comment/configure/matrix\";i:-14;s:34:\"admin/comment/configure/thresholds\";i:-15;s:29:\"admin/comment/configure/roles\";i:-16;s:29:\"admin/comment/configure/votes\";i:-17;s:12:\"comment/edit\";i:-18;s:7:\"comment\";i:-19;s:13:\"admin/filters\";i:-20;s:20:\"admin/filters/delete\";i:-21;s:11:\"filter/tips\";i:-22;s:10:\"admin/help\";i:-23;s:16:\"admin/help/block\";i:-24;s:18:\"admin/help/comment\";i:-25;s:17:\"admin/help/filter\";i:-26;s:15:\"admin/help/help\";i:-27;s:15:\"admin/help/node\";i:-28;s:15:\"admin/help/page\";i:-29;s:16:\"admin/help/story\";i:-30;s:17:\"admin/help/system\";i:-31;s:19:\"admin/help/taxonomy\";i:-32;s:15:\"admin/help/user\";i:-33;s:19:\"admin/help/watchdog\";i:-34;s:10:\"admin/node\";i:-35;s:17:\"admin/node/action\";i:-36;s:19:\"admin/node/overview\";i:-37;s:20:\"admin/node/configure\";i:-38;s:29:\"admin/node/configure/settings\";i:-39;s:26:\"admin/node/configure/types\";i:-40;s:4:\"node\";i:-41;s:8:\"node/add\";i:-42;s:13:\"node/add/page\";i:-43;s:14:\"node/add/story\";i:-44;s:12:\"system/files\";i:-45;s:11:\"system/test\";i:-46;s:5:\"admin\";i:-47;s:12:\"admin/themes\";i:-48;s:19:\"admin/themes/select\";i:-49;s:21:\"admin/themes/settings\";i:-50;s:28:\"admin/themes/settings/global\";i:-51;s:32:\"admin/themes/settings/bluemarine\";i:-52;s:14:\"admin/settings\";i:-53;s:13:\"admin/modules\";i:-54;s:14:\"admin/taxonomy\";i:-55;s:19:\"admin/taxonomy/list\";i:-56;s:29:\"admin/taxonomy/add/vocabulary\";i:-57;s:30:\"admin/taxonomy/edit/vocabulary\";i:-58;s:33:\"admin/taxonomy/preview/vocabulary\";i:-59;s:23:\"admin/taxonomy/add/term\";i:-60;s:24:\"admin/taxonomy/edit/term\";i:-61;s:13:\"taxonomy/term\";i:-62;s:4:\"user\";i:-63;s:10:\"user/login\";i:-64;s:13:\"user/register\";i:-65;s:13:\"user/password\";i:-66;s:9:\"user/help\";i:-67;s:10:\"admin/user\";i:-68;s:15:\"admin/user/list\";i:-69;s:17:\"admin/user/create\";i:-70;s:20:\"admin/user/configure\";i:-71;s:12:\"admin/access\";i:-72;s:24:\"admin/access/permissions\";i:-73;s:18:\"admin/access/roles\";i:-74;s:23:\"admin/access/roles/edit\";i:-75;s:18:\"admin/access/rules\";i:-76;s:23:\"admin/access/rules/list\";i:-77;s:22:\"admin/access/rules/add\";i:-78;s:24:\"admin/access/rules/check\";i:-79;s:23:\"admin/access/rules/edit\";i:-80;s:25:\"admin/access/rules/delete\";i:-81;s:6:\"user/1\";i:-82;s:6:\"logout\";i:-83;s:10:\"admin/logs\";i:-84;s:16:\"admin/logs/event\";i:-85;}s:5:\"items\";a:87:{i:0;a:5:{s:4:\"path\";s:0:\"\";s:5:\"title\";s:0:\"\";s:4:\"type\";i:1;s:3:\"pid\";i:1;s:8:\"children\";a:1:{i:0;i:1;}}i:1;a:7:{s:3:\"pid\";i:0;s:4:\"path\";s:0:\"\";s:5:\"title\";s:10:\"Navigation\";s:6:\"weight\";i:-50;s:6:\"access\";b:1;s:4:\"type\";i:3;s:8:\"children\";a:9:{i:0;i:-19;i:1;i:-22;i:2;i:-41;i:3;i:-45;i:4;i:-46;i:5;i:-47;i:6;i:-62;i:7;i:-63;i:8;i:-83;}}i:-1;a:8:{s:4:\"path\";s:11:\"admin/block\";s:5:\"title\";s:6:\"blocks\";s:6:\"access\";i:1;s:8:\"callback\";s:11:\"block_admin\";s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:4:{i:0;i:-2;i:1;i:-3;i:2;i:-4;i:3;i:-5;}}i:-2;a:5:{s:4:\"path\";s:16:\"admin/block/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-1;}i:-3;a:7:{s:4:\"path\";s:21:\"admin/block/configure\";s:5:\"title\";s:15:\"configure block\";s:6:\"access\";i:1;s:8:\"callback\";s:21:\"block_admin_configure\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-1;}i:-4;a:7:{s:4:\"path\";s:18:\"admin/block/delete\";s:5:\"title\";s:12:\"delete block\";s:6:\"access\";i:1;s:8:\"callback\";s:16:\"block_box_delete\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-1;}i:-5;a:7:{s:4:\"path\";s:15:\"admin/block/add\";s:5:\"title\";s:9:\"add block\";s:6:\"access\";i:1;s:8:\"callback\";s:13:\"block_box_add\";s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-1;}i:-6;a:8:{s:4:\"path\";s:13:\"admin/comment\";s:5:\"title\";s:8:\"comments\";s:8:\"callback\";s:22:\"comment_admin_overview\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:4:{i:0;i:-7;i:1;i:-8;i:2;i:-9;i:3;i:-10;}}i:-7;a:7:{s:4:\"path\";s:18:\"admin/comment/edit\";s:5:\"title\";s:12:\"edit comment\";s:8:\"callback\";s:18:\"comment_admin_edit\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-6;}i:-8;a:7:{s:4:\"path\";s:20:\"admin/comment/delete\";s:5:\"title\";s:14:\"delete comment\";s:8:\"callback\";s:14:\"comment_delete\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-6;}i:-9;a:6:{s:4:\"path\";s:18:\"admin/comment/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-6;s:8:\"children\";a:2:{i:0;i:-11;i:1;i:-12;}}i:-10;a:8:{s:4:\"path\";s:23:\"admin/comment/configure\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:17:\"comment_configure\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-6;s:8:\"children\";a:5:{i:0;i:-13;i:1;i:-14;i:2;i:-15;i:3;i:-16;i:4;i:-17;}}i:-11;a:5:{s:4:\"path\";s:22:\"admin/comment/list/new\";s:5:\"title\";s:12:\"new comments\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-9;}i:-12;a:8:{s:4:\"path\";s:27:\"admin/comment/list/approval\";s:5:\"title\";s:14:\"approval queue\";s:8:\"callback\";s:22:\"comment_admin_overview\";s:6:\"access\";i:1;s:18:\"callback arguments\";s:8:\"approval\";s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-9;}i:-13;a:5:{s:4:\"path\";s:32:\"admin/comment/configure/settings\";s:5:\"title\";s:8:\"settings\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-10;}i:-14;a:7:{s:4:\"path\";s:30:\"admin/comment/configure/matrix\";s:5:\"title\";s:17:\"moderation matrix\";s:8:\"callback\";s:23:\"comment_matrix_settings\";s:6:\"access\";b:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-15;a:7:{s:4:\"path\";s:34:\"admin/comment/configure/thresholds\";s:5:\"title\";s:21:\"moderation thresholds\";s:8:\"callback\";s:26:\"comment_threshold_settings\";s:6:\"access\";b:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-16;a:7:{s:4:\"path\";s:29:\"admin/comment/configure/roles\";s:5:\"title\";s:16:\"moderation roles\";s:8:\"callback\";s:21:\"comment_role_settings\";s:6:\"access\";b:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-17;a:7:{s:4:\"path\";s:29:\"admin/comment/configure/votes\";s:5:\"title\";s:16:\"moderation votes\";s:8:\"callback\";s:21:\"comment_vote_settings\";s:6:\"access\";b:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-10;}i:-18;a:7:{s:4:\"path\";s:12:\"comment/edit\";s:5:\"title\";s:12:\"edit comment\";s:8:\"callback\";s:12:\"comment_edit\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-19;}i:-19;a:8:{s:4:\"path\";s:7:\"comment\";s:5:\"title\";s:16:\"reply to comment\";s:8:\"callback\";s:21:\"comment_save_settings\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:8:\"children\";a:1:{i:0;i:-18;}s:3:\"pid\";i:1;}i:-20;a:8:{s:4:\"path\";s:13:\"admin/filters\";s:5:\"title\";s:13:\"input formats\";s:8:\"callback\";s:21:\"filter_admin_overview\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:1:{i:0;i:-21;}}i:-21;a:7:{s:4:\"path\";s:20:\"admin/filters/delete\";s:5:\"title\";s:19:\"delete input format\";s:8:\"callback\";s:19:\"filter_admin_delete\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-20;}i:-22;a:7:{s:4:\"path\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"compose tips\";s:8:\"callback\";s:16:\"filter_tips_long\";s:6:\"access\";b:1;s:4:\"type\";i:16;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-23;a:8:{s:4:\"path\";s:10:\"admin/help\";s:5:\"title\";s:4:\"help\";s:8:\"callback\";s:9:\"help_main\";s:6:\"access\";i:1;s:6:\"weight\";i:9;s:4:\"type\";i:22;s:3:\"pid\";i:-47;s:8:\"children\";a:11:{i:0;i:-24;i:1;i:-25;i:2;i:-26;i:3;i:-27;i:4;i:-28;i:5;i:-29;i:6;i:-30;i:7;i:-31;i:8;i:-32;i:9;i:-33;i:10;i:-34;}}i:-24;a:7:{s:4:\"path\";s:16:\"admin/help/block\";s:5:\"title\";s:5:\"block\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-25;a:7:{s:4:\"path\";s:18:\"admin/help/comment\";s:5:\"title\";s:7:\"comment\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-26;a:7:{s:4:\"path\";s:17:\"admin/help/filter\";s:5:\"title\";s:6:\"filter\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-27;a:7:{s:4:\"path\";s:15:\"admin/help/help\";s:5:\"title\";s:4:\"help\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-28;a:7:{s:4:\"path\";s:15:\"admin/help/node\";s:5:\"title\";s:4:\"node\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-29;a:7:{s:4:\"path\";s:15:\"admin/help/page\";s:5:\"title\";s:4:\"page\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-30;a:7:{s:4:\"path\";s:16:\"admin/help/story\";s:5:\"title\";s:5:\"story\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-31;a:7:{s:4:\"path\";s:17:\"admin/help/system\";s:5:\"title\";s:6:\"system\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-32;a:7:{s:4:\"path\";s:19:\"admin/help/taxonomy\";s:5:\"title\";s:8:\"taxonomy\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-33;a:7:{s:4:\"path\";s:15:\"admin/help/user\";s:5:\"title\";s:4:\"user\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-34;a:7:{s:4:\"path\";s:19:\"admin/help/watchdog\";s:5:\"title\";s:8:\"watchdog\";s:8:\"callback\";s:9:\"help_page\";s:4:\"type\";i:4;s:6:\"access\";i:1;s:6:\"weight\";i:0;s:3:\"pid\";i:-23;}i:-35;a:8:{s:4:\"path\";s:10:\"admin/node\";s:5:\"title\";s:7:\"content\";s:8:\"callback\";s:10:\"node_admin\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:3:{i:0;i:-36;i:1;i:-37;i:2;i:-38;}}i:-36;a:5:{s:4:\"path\";s:17:\"admin/node/action\";s:5:\"title\";s:7:\"content\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-35;}i:-37;a:5:{s:4:\"path\";s:19:\"admin/node/overview\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-35;}i:-38;a:8:{s:4:\"path\";s:20:\"admin/node/configure\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:14:\"node_configure\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-35;s:8:\"children\";a:2:{i:0;i:-39;i:1;i:-40;}}i:-39;a:5:{s:4:\"path\";s:29:\"admin/node/configure/settings\";s:5:\"title\";s:8:\"settings\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-38;}i:-40;a:7:{s:4:\"path\";s:26:\"admin/node/configure/types\";s:5:\"title\";s:13:\"content types\";s:8:\"callback\";s:20:\"node_types_configure\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-38;}i:-41;a:8:{s:4:\"path\";s:4:\"node\";s:5:\"title\";s:7:\"content\";s:8:\"callback\";s:9:\"node_page\";s:6:\"access\";i:1;s:4:\"type\";i:16;s:6:\"weight\";i:0;s:3:\"pid\";i:1;s:8:\"children\";a:1:{i:0;i:-42;}}i:-42;a:8:{s:4:\"path\";s:8:\"node/add\";s:5:\"title\";s:14:\"create content\";s:8:\"callback\";s:9:\"node_page\";s:6:\"access\";i:1;s:4:\"type\";i:28;s:6:\"weight\";i:1;s:3:\"pid\";i:-41;s:8:\"children\";a:2:{i:0;i:-43;i:1;i:-44;}}i:-43;a:6:{s:4:\"path\";s:13:\"node/add/page\";s:5:\"title\";s:4:\"page\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-42;}i:-44;a:6:{s:4:\"path\";s:14:\"node/add/story\";s:5:\"title\";s:5:\"story\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-42;}i:-45;a:7:{s:4:\"path\";s:12:\"system/files\";s:5:\"title\";s:13:\"file download\";s:8:\"callback\";s:13:\"file_download\";s:6:\"access\";b:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-46;a:6:{s:4:\"path\";s:11:\"system/test\";s:8:\"callback\";s:11:\"system_test\";s:6:\"access\";b:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-47;a:8:{s:4:\"path\";s:5:\"admin\";s:5:\"title\";s:10:\"administer\";s:6:\"access\";i:1;s:8:\"callback\";s:17:\"system_admin_page\";s:6:\"weight\";i:9;s:4:\"type\";i:22;s:8:\"children\";a:12:{i:0;i:-1;i:1;i:-6;i:2;i:-20;i:3;i:-23;i:4;i:-35;i:5;i:-48;i:6;i:-53;i:7;i:-54;i:8;i:-55;i:9;i:-68;i:10;i:-72;i:11;i:-84;}s:3:\"pid\";i:1;}i:-48;a:8:{s:4:\"path\";s:12:\"admin/themes\";s:5:\"title\";s:6:\"themes\";s:8:\"callback\";s:13:\"system_themes\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:2:{i:0;i:-49;i:1;i:-50;}}i:-49;a:7:{s:4:\"path\";s:19:\"admin/themes/select\";s:5:\"title\";s:4:\"list\";s:8:\"callback\";s:13:\"system_themes\";s:6:\"access\";i:1;s:4:\"type\";i:640;s:6:\"weight\";i:-1;s:3:\"pid\";i:-48;}i:-50;a:8:{s:4:\"path\";s:21:\"admin/themes/settings\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:21:\"system_theme_settings\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-48;s:8:\"children\";a:2:{i:0;i:-51;i:1;i:-52;}}i:-51;a:7:{s:4:\"path\";s:28:\"admin/themes/settings/global\";s:5:\"title\";s:15:\"global settings\";s:8:\"callback\";s:21:\"system_theme_settings\";s:6:\"access\";i:1;s:4:\"type\";i:640;s:6:\"weight\";i:-1;s:3:\"pid\";i:-50;}i:-52;a:8:{s:4:\"path\";s:32:\"admin/themes/settings/bluemarine\";s:5:\"title\";s:10:\"bluemarine\";s:8:\"callback\";s:21:\"system_theme_settings\";s:18:\"callback arguments\";a:1:{i:0;s:10:\"bluemarine\";}s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-50;}i:-53;a:7:{s:4:\"path\";s:14:\"admin/settings\";s:5:\"title\";s:8:\"settings\";s:8:\"callback\";s:20:\"system_site_settings\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;}i:-54;a:7:{s:4:\"path\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"modules\";s:8:\"callback\";s:14:\"system_modules\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;}i:-55;a:8:{s:4:\"path\";s:14:\"admin/taxonomy\";s:5:\"title\";s:10:\"categories\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:6:{i:0;i:-56;i:1;i:-57;i:2;i:-58;i:3;i:-59;i:4;i:-60;i:5;i:-61;}}i:-56;a:5:{s:4:\"path\";s:19:\"admin/taxonomy/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-55;}i:-57;a:7:{s:4:\"path\";s:29:\"admin/taxonomy/add/vocabulary\";s:5:\"title\";s:14:\"add vocabulary\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-58;a:7:{s:4:\"path\";s:30:\"admin/taxonomy/edit/vocabulary\";s:5:\"title\";s:15:\"edit vocabulary\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-59;a:7:{s:4:\"path\";s:33:\"admin/taxonomy/preview/vocabulary\";s:5:\"title\";s:18:\"preview vocabulary\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-60;a:7:{s:4:\"path\";s:23:\"admin/taxonomy/add/term\";s:5:\"title\";s:8:\"add term\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-61;a:7:{s:4:\"path\";s:24:\"admin/taxonomy/edit/term\";s:5:\"title\";s:9:\"edit term\";s:8:\"callback\";s:14:\"taxonomy_admin\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-55;}i:-62;a:7:{s:4:\"path\";s:13:\"taxonomy/term\";s:5:\"title\";s:13:\"taxonomy term\";s:8:\"callback\";s:18:\"taxonomy_term_page\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;}i:-63;a:8:{s:4:\"path\";s:4:\"user\";s:5:\"title\";s:12:\"user account\";s:8:\"callback\";s:9:\"user_page\";s:6:\"access\";b:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:1;s:8:\"children\";a:5:{i:0;i:-64;i:1;i:-65;i:2;i:-66;i:3;i:-67;i:4;i:-82;}}i:-64;a:5:{s:4:\"path\";s:10:\"user/login\";s:5:\"title\";s:6:\"log in\";s:4:\"type\";i:640;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-65;a:7:{s:4:\"path\";s:13:\"user/register\";s:5:\"title\";s:8:\"register\";s:8:\"callback\";s:9:\"user_page\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-66;a:7:{s:4:\"path\";s:13:\"user/password\";s:5:\"title\";s:20:\"request new password\";s:8:\"callback\";s:9:\"user_pass\";s:6:\"access\";b:0;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-67;a:6:{s:4:\"path\";s:9:\"user/help\";s:5:\"title\";s:4:\"help\";s:8:\"callback\";s:14:\"user_help_page\";s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-68;a:8:{s:4:\"path\";s:10:\"admin/user\";s:5:\"title\";s:5:\"users\";s:8:\"callback\";s:10:\"user_admin\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:3:{i:0;i:-69;i:1;i:-70;i:2;i:-71;}}i:-69;a:5:{s:4:\"path\";s:15:\"admin/user/list\";s:5:\"title\";s:4:\"list\";s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-68;}i:-70;a:7:{s:4:\"path\";s:17:\"admin/user/create\";s:5:\"title\";s:8:\"add user\";s:8:\"callback\";s:10:\"user_admin\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-68;}i:-71;a:7:{s:4:\"path\";s:20:\"admin/user/configure\";s:5:\"title\";s:9:\"configure\";s:8:\"callback\";s:14:\"user_configure\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-68;}i:-72;a:8:{s:4:\"path\";s:12:\"admin/access\";s:5:\"title\";s:14:\"access control\";s:8:\"callback\";s:15:\"user_admin_perm\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:3:{i:0;i:-73;i:1;i:-74;i:2;i:-76;}}i:-73;a:7:{s:4:\"path\";s:24:\"admin/access/permissions\";s:5:\"title\";s:11:\"permissions\";s:8:\"callback\";s:15:\"user_admin_perm\";s:6:\"access\";i:1;s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-72;}i:-74;a:8:{s:4:\"path\";s:18:\"admin/access/roles\";s:5:\"title\";s:5:\"roles\";s:8:\"callback\";s:15:\"user_admin_role\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-72;s:8:\"children\";a:1:{i:0;i:-75;}}i:-75;a:7:{s:4:\"path\";s:23:\"admin/access/roles/edit\";s:5:\"title\";s:9:\"edit role\";s:8:\"callback\";s:15:\"user_admin_role\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-74;}i:-76;a:8:{s:4:\"path\";s:18:\"admin/access/rules\";s:5:\"title\";s:13:\"account rules\";s:8:\"callback\";s:17:\"user_admin_access\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:10;s:3:\"pid\";i:-72;s:8:\"children\";a:5:{i:0;i:-77;i:1;i:-78;i:2;i:-79;i:3;i:-80;i:4;i:-81;}}i:-77;a:6:{s:4:\"path\";s:23:\"admin/access/rules/list\";s:5:\"title\";s:4:\"list\";s:6:\"access\";i:1;s:4:\"type\";i:640;s:6:\"weight\";i:-10;s:3:\"pid\";i:-76;}i:-78;a:7:{s:4:\"path\";s:22:\"admin/access/rules/add\";s:5:\"title\";s:8:\"add rule\";s:8:\"callback\";s:21:\"user_admin_access_add\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-79;a:7:{s:4:\"path\";s:24:\"admin/access/rules/check\";s:5:\"title\";s:11:\"check rules\";s:8:\"callback\";s:23:\"user_admin_access_check\";s:6:\"access\";i:1;s:4:\"type\";i:128;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-80;a:7:{s:4:\"path\";s:23:\"admin/access/rules/edit\";s:5:\"title\";s:9:\"edit rule\";s:8:\"callback\";s:22:\"user_admin_access_edit\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-81;a:7:{s:4:\"path\";s:25:\"admin/access/rules/delete\";s:5:\"title\";s:11:\"delete rule\";s:8:\"callback\";s:24:\"user_admin_access_delete\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-76;}i:-82;a:7:{s:4:\"path\";s:6:\"user/1\";s:5:\"title\";s:10:\"my account\";s:8:\"callback\";s:9:\"user_page\";s:6:\"access\";b:1;s:4:\"type\";i:6;s:6:\"weight\";i:0;s:3:\"pid\";i:-63;}i:-83;a:7:{s:4:\"path\";s:6:\"logout\";s:5:\"title\";s:7:\"log out\";s:6:\"access\";b:1;s:8:\"callback\";s:11:\"user_logout\";s:6:\"weight\";i:10;s:4:\"type\";i:22;s:3:\"pid\";i:1;}i:-84;a:8:{s:4:\"path\";s:10:\"admin/logs\";s:5:\"title\";s:4:\"logs\";s:8:\"callback\";s:17:\"watchdog_overview\";s:6:\"access\";i:1;s:4:\"type\";i:22;s:6:\"weight\";i:0;s:3:\"pid\";i:-47;s:8:\"children\";a:1:{i:0;i:-85;}}i:-85;a:7:{s:4:\"path\";s:16:\"admin/logs/event\";s:5:\"title\";s:7:\"details\";s:8:\"callback\";s:14:\"watchdog_event\";s:6:\"access\";i:1;s:4:\"type\";i:4;s:6:\"weight\";i:0;s:3:\"pid\";i:-84;}}s:7:\"visible\";a:20:{i:-43;a:5:{s:5:\"title\";s:4:\"page\";s:4:\"path\";s:13:\"node/add/page\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-42;}i:-44;a:5:{s:5:\"title\";s:5:\"story\";s:4:\"path\";s:14:\"node/add/story\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-42;}i:-42;a:5:{s:5:\"title\";s:14:\"create content\";s:4:\"path\";s:8:\"node/add\";s:8:\"children\";a:2:{i:0;i:-43;i:1;i:-44;}s:4:\"type\";i:28;s:3:\"pid\";i:1;}i:-82;a:5:{s:5:\"title\";s:10:\"my account\";s:4:\"path\";s:6:\"user/1\";s:8:\"children\";a:0:{}s:4:\"type\";i:6;s:3:\"pid\";i:1;}i:-72;a:5:{s:5:\"title\";s:14:\"access control\";s:4:\"path\";s:12:\"admin/access\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-1;a:5:{s:5:\"title\";s:6:\"blocks\";s:4:\"path\";s:11:\"admin/block\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-55;a:5:{s:5:\"title\";s:10:\"categories\";s:4:\"path\";s:14:\"admin/taxonomy\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-6;a:5:{s:5:\"title\";s:8:\"comments\";s:4:\"path\";s:13:\"admin/comment\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-35;a:5:{s:5:\"title\";s:7:\"content\";s:4:\"path\";s:10:\"admin/node\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-20;a:5:{s:5:\"title\";s:13:\"input formats\";s:4:\"path\";s:13:\"admin/filters\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-84;a:5:{s:5:\"title\";s:4:\"logs\";s:4:\"path\";s:10:\"admin/logs\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-54;a:5:{s:5:\"title\";s:7:\"modules\";s:4:\"path\";s:13:\"admin/modules\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-53;a:5:{s:5:\"title\";s:8:\"settings\";s:4:\"path\";s:14:\"admin/settings\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-48;a:5:{s:5:\"title\";s:6:\"themes\";s:4:\"path\";s:12:\"admin/themes\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-68;a:5:{s:5:\"title\";s:5:\"users\";s:4:\"path\";s:10:\"admin/user\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-23;a:5:{s:5:\"title\";s:4:\"help\";s:4:\"path\";s:10:\"admin/help\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:-47;}i:-47;a:5:{s:5:\"title\";s:10:\"administer\";s:4:\"path\";s:5:\"admin\";s:8:\"children\";a:12:{i:0;i:-72;i:1;i:-1;i:2;i:-55;i:3;i:-6;i:4;i:-35;i:5;i:-20;i:6;i:-84;i:7;i:-54;i:8;i:-53;i:9;i:-48;i:10;i:-68;i:11;i:-23;}s:4:\"type\";i:22;s:3:\"pid\";i:1;}i:-83;a:5:{s:5:\"title\";s:7:\"log out\";s:4:\"path\";s:6:\"logout\";s:8:\"children\";a:0:{}s:4:\"type\";i:22;s:3:\"pid\";i:1;}i:1;a:5:{s:5:\"title\";s:10:\"Navigation\";s:4:\"path\";s:0:\"\";s:8:\"children\";a:4:{i:0;i:-42;i:1;i:-82;i:2;i:-47;i:3;i:-83;}s:4:\"type\";i:3;s:3:\"pid\";i:0;}i:0;a:4:{s:5:\"title\";s:0:\"\";s:4:\"path\";s:0:\"\";s:8:\"children\";a:1:{i:0;i:1;}s:4:\"type\";i:1;}}}',1122525583,1122439183,'');
CREATE TABLE `@@DB_MAIN_PREFIX@@comments` (
  `cid` int(10) NOT NULL auto_increment,
  `pid` int(10) NOT NULL default '0',
  `nid` int(10) NOT NULL default '0',
  `uid` int(10) NOT NULL default '0',
  `subject` varchar(64) NOT NULL default '',
  `comment` longtext NOT NULL,
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `score` mediumint(9) NOT NULL default '0',
  `status` tinyint(3) unsigned NOT NULL default '0',
  `format` int(4) NOT NULL default '0',
  `thread` varchar(255) NOT NULL default '',
  `users` longtext,
  `name` varchar(60) default NULL,
  `mail` varchar(64) default NULL,
  `homepage` varchar(255) default NULL,
  PRIMARY KEY  (`cid`),
  KEY `lid` (`nid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@directory` (
  `link` varchar(255) NOT NULL default '',
  `name` varchar(128) NOT NULL default '',
  `mail` varchar(128) NOT NULL default '',
  `slogan` longtext NOT NULL,
  `mission` longtext NOT NULL,
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`link`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@files` (
  `fid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `filepath` varchar(255) NOT NULL default '',
  `filemime` varchar(255) NOT NULL default '',
  `filesize` int(10) unsigned NOT NULL default '0',
  `list` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@filter_formats` (
  `format` int(4) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `roles` varchar(255) NOT NULL default '',
  `cache` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`format`)
) TYPE=MyISAM AUTO_INCREMENT=4;
INSERT INTO `@@DB_MAIN_PREFIX@@filter_formats` VALUES (1,'Filtered HTML',',1,2,',1),(2,'PHP code','',0),(3,'Full HTML','',1);
CREATE TABLE `@@DB_MAIN_PREFIX@@filters` (
  `format` int(4) NOT NULL default '0',
  `module` varchar(64) NOT NULL default '',
  `delta` tinyint(2) NOT NULL default '0',
  `weight` tinyint(2) NOT NULL default '0',
  KEY `weight` (`weight`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@filters` VALUES (1,'filter',0,0),(1,'filter',2,1),(2,'filter',1,0),(3,'filter',2,0);
CREATE TABLE `@@DB_MAIN_PREFIX@@flood` (
  `event` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0'
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@forum` (
  `nid` int(10) unsigned NOT NULL default '0',
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `tid` (`tid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@history` (
  `uid` int(10) NOT NULL default '0',
  `nid` int(10) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`uid`,`nid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@locales_meta` (
  `locale` varchar(12) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `enabled` int(2) NOT NULL default '0',
  `isdefault` int(2) NOT NULL default '0',
  `plurals` int(1) NOT NULL default '0',
  `formula` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`locale`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@locales_meta` VALUES ('en','English',1,1,0,'');
CREATE TABLE `@@DB_MAIN_PREFIX@@locales_source` (
  `lid` int(11) NOT NULL auto_increment,
  `location` varchar(255) NOT NULL default '',
  `source` blob NOT NULL,
  PRIMARY KEY  (`lid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@locales_target` (
  `lid` int(11) NOT NULL default '0',
  `translation` blob NOT NULL,
  `locale` varchar(12) NOT NULL default '',
  `plid` int(11) NOT NULL default '0',
  `plural` int(1) NOT NULL default '0',
  KEY `lid` (`lid`),
  KEY `lang` (`locale`),
  KEY `plid` (`plid`),
  KEY `plural` (`plural`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@menu` (
  `mid` int(10) unsigned NOT NULL default '0',
  `pid` int(10) unsigned NOT NULL default '0',
  `path` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `weight` tinyint(4) NOT NULL default '0',
  `type` int(2) unsigned NOT NULL default '0',
  PRIMARY KEY  (`mid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@moderation_filters` (
  `fid` int(10) unsigned NOT NULL auto_increment,
  `filter` varchar(255) NOT NULL default '',
  `minimum` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`fid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@moderation_roles` (
  `rid` int(10) unsigned NOT NULL default '0',
  `mid` int(10) unsigned NOT NULL default '0',
  `value` tinyint(4) NOT NULL default '0',
  KEY `idx_rid` (`rid`),
  KEY `idx_mid` (`mid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@moderation_votes` (
  `mid` int(10) unsigned NOT NULL auto_increment,
  `vote` varchar(255) default NULL,
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`mid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@node` (
  `nid` int(10) unsigned NOT NULL auto_increment,
  `type` varchar(16) NOT NULL default '',
  `title` varchar(128) NOT NULL default '',
  `uid` int(10) NOT NULL default '0',
  `status` int(4) NOT NULL default '1',
  `created` int(11) NOT NULL default '0',
  `changed` int(11) NOT NULL default '0',
  `comment` int(2) NOT NULL default '0',
  `promote` int(2) NOT NULL default '0',
  `moderate` int(2) NOT NULL default '0',
  `teaser` longtext NOT NULL,
  `body` longtext NOT NULL,
  `revisions` longtext NOT NULL,
  `sticky` int(2) NOT NULL default '0',
  `format` int(4) NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `node_type` (`type`(4)),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `status` (`status`),
  KEY `uid` (`uid`),
  KEY `node_moderate` (`moderate`),
  KEY `node_promote_status` (`promote`,`status`),
  KEY `node_created` (`created`),
  KEY `node_changed` (`changed`),
  KEY `node_status_type` (`status`,`type`,`nid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@node_access` (
  `nid` int(10) unsigned NOT NULL default '0',
  `gid` int(10) unsigned NOT NULL default '0',
  `realm` varchar(255) NOT NULL default '',
  `grant_view` tinyint(1) unsigned NOT NULL default '0',
  `grant_update` tinyint(1) unsigned NOT NULL default '0',
  `grant_delete` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`,`gid`,`realm`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@node_access` VALUES (0,0,'all',1,0,0);
CREATE TABLE `@@DB_MAIN_PREFIX@@node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL auto_increment,
  `last_comment_timestamp` int(11) NOT NULL default '0',
  `last_comment_name` varchar(60) default NULL,
  `last_comment_uid` int(10) NOT NULL default '0',
  `comment_count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@node_counter` (
  `nid` int(11) NOT NULL default '0',
  `totalcount` bigint(20) unsigned NOT NULL default '0',
  `daycount` mediumint(8) unsigned NOT NULL default '0',
  `timestamp` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `totalcount` (`totalcount`),
  KEY `daycount` (`daycount`),
  KEY `timestamp` (`timestamp`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@permission` (
  `rid` int(10) unsigned NOT NULL default '0',
  `perm` longtext,
  `tid` int(10) unsigned NOT NULL default '0',
  KEY `rid` (`rid`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@permission` VALUES (1,'access content',0),(2,'access comments, access content, post comments, post comments without approval',0);
CREATE TABLE `@@DB_MAIN_PREFIX@@poll` (
  `nid` int(10) unsigned NOT NULL default '0',
  `runtime` int(10) NOT NULL default '0',
  `polled` longtext NOT NULL,
  `active` int(2) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@poll_choices` (
  `chid` int(10) unsigned NOT NULL auto_increment,
  `nid` int(10) unsigned NOT NULL default '0',
  `chtext` varchar(128) NOT NULL default '',
  `chvotes` int(6) NOT NULL default '0',
  `chorder` int(2) NOT NULL default '0',
  PRIMARY KEY  (`chid`),
  KEY `nid` (`nid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@profile_fields` (
  `fid` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `name` varchar(128) default NULL,
  `explanation` text,
  `category` varchar(255) default NULL,
  `page` varchar(255) default NULL,
  `type` varchar(128) default NULL,
  `weight` tinyint(1) NOT NULL default '0',
  `required` tinyint(1) NOT NULL default '0',
  `register` tinyint(1) NOT NULL default '0',
  `visibility` tinyint(1) NOT NULL default '0',
  `options` text,
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `name` (`name`),
  KEY `category` (`category`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@profile_values` (
  `fid` int(10) unsigned default '0',
  `uid` int(10) unsigned default '0',
  `value` text,
  KEY `uid` (`uid`),
  KEY `fid` (`fid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@queue` (
  `nid` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `vote` int(3) NOT NULL default '0',
  PRIMARY KEY  (`nid`,`uid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@role` (
  `rid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`rid`),
  UNIQUE KEY `name` (`name`)
) TYPE=MyISAM AUTO_INCREMENT=3;
INSERT INTO `@@DB_MAIN_PREFIX@@role` VALUES (1,'anonymous user'),(2,'authenticated user');
CREATE TABLE `@@DB_MAIN_PREFIX@@search_index` (
  `word` varchar(50) NOT NULL default '',
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) default NULL,
  `fromsid` int(10) unsigned NOT NULL default '0',
  `fromtype` varchar(16) default NULL,
  `score` int(10) unsigned default NULL,
  KEY `sid` (`sid`),
  KEY `fromsid` (`fromsid`),
  KEY `word` (`word`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@search_total` (
  `word` varchar(50) NOT NULL default '',
  `count` int(10) unsigned default NULL,
  PRIMARY KEY  (`word`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@sequences` (
  `name` varchar(255) NOT NULL default '',
  `id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`name`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@sequences` VALUES ('menu_mid',1),('users_uid',1);
CREATE TABLE `@@DB_MAIN_PREFIX@@sessions` (
  `uid` int(10) unsigned NOT NULL default '0',
  `sid` varchar(32) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `session` longtext,
  PRIMARY KEY  (`sid`),
  KEY `uid` (`uid`),
  KEY `timestamp` (`timestamp`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@sessions` VALUES (1,'f6f8c813afd50b7a6be2674d607aaf34','192.168.62.207',1122439204,'messages|a:0:{}');
CREATE TABLE `@@DB_MAIN_PREFIX@@system` (
  `filename` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `status` int(2) NOT NULL default '0',
  `throttle` tinyint(1) NOT NULL default '0',
  `bootstrap` int(2) NOT NULL default '0',
  PRIMARY KEY  (`filename`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@system` VALUES ('modules/block.module','block','module','',1,0,0),('modules/comment.module','comment','module','',1,0,0),('modules/filter.module','filter','module','',1,0,0),('modules/help.module','help','module','',1,0,0),('modules/node.module','node','module','',1,0,0),('modules/page.module','page','module','',1,0,0),('modules/story.module','story','module','',1,0,0),('modules/system.module','system','module','',1,0,0),('modules/taxonomy.module','taxonomy','module','',1,0,0),('modules/user.module','user','module','',1,0,0),('modules/watchdog.module','watchdog','module','',1,0,0),('themes/bluemarine/xtemplate.xtmpl','bluemarine','theme','themes/engines/xtemplate/xtemplate.engine',1,0,0),('themes/engines/xtemplate/xtemplate.engine','xtemplate','theme_engine','',1,0,0);
CREATE TABLE `@@DB_MAIN_PREFIX@@term_data` (
  `tid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`tid`),
  KEY `vid` (`vid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@term_hierarchy` (
  `tid` int(10) unsigned NOT NULL default '0',
  `parent` int(10) unsigned NOT NULL default '0',
  KEY `tid` (`tid`),
  KEY `parent` (`parent`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@term_node` (
  `nid` int(10) unsigned NOT NULL default '0',
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`nid`),
  KEY `nid` (`nid`),
  KEY `tid` (`tid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@term_relation` (
  `tid1` int(10) unsigned NOT NULL default '0',
  `tid2` int(10) unsigned NOT NULL default '0',
  KEY `tid1` (`tid1`),
  KEY `tid2` (`tid2`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@term_synonym` (
  `tid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  KEY `tid` (`tid`),
  KEY `name` (`name`(3))
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@url_alias` (
  `pid` int(10) unsigned NOT NULL auto_increment,
  `src` varchar(128) NOT NULL default '',
  `dst` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`pid`),
  UNIQUE KEY `dst` (`dst`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@users` (
  `uid` int(10) unsigned NOT NULL default '0',
  `name` varchar(60) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `mail` varchar(64) default '',
  `mode` tinyint(1) NOT NULL default '0',
  `sort` tinyint(1) default '0',
  `threshold` tinyint(1) default '0',
  `theme` varchar(255) NOT NULL default '',
  `signature` varchar(255) NOT NULL default '',
  `created` int(11) NOT NULL default '0',
  `changed` int(11) NOT NULL default '0',
  `status` tinyint(4) NOT NULL default '0',
  `timezone` varchar(8) default NULL,
  `language` varchar(12) NOT NULL default '',
  `picture` varchar(255) NOT NULL default '',
  `init` varchar(64) default '',
  `data` longtext,
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `changed` (`changed`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@users` VALUES (0,'','','',0,0,0,'','',0,0,0,NULL,'','','',NULL),(1,'@@ADMIN_LOGIN@@','@@ADMIN_PASSWD@@','@@ADMIN_EMAIL@@',0,0,0,'','',1122439167,1122439203,1,NULL,'','','@@ADMIN_EMAIL@@','a:1:{s:5:\"roles\";a:1:{i:0;s:1:\"2\";}}');
CREATE TABLE `@@DB_MAIN_PREFIX@@users_roles` (
  `uid` int(10) unsigned NOT NULL default '0',
  `rid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`,`rid`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@users_roles` VALUES (0,1),(1,2);
CREATE TABLE `@@DB_MAIN_PREFIX@@variable` (
  `name` varchar(48) NOT NULL default '',
  `value` longtext NOT NULL,
  PRIMARY KEY  (`name`)
) TYPE=MyISAM;
INSERT INTO `@@DB_MAIN_PREFIX@@variable` VALUES ('update_start','s:10:\"2005-03-21\";'),('theme_default','s:10:\"bluemarine\";'),('filter_html_1','i:1;');
CREATE TABLE `@@DB_MAIN_PREFIX@@vocabulary` (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `help` varchar(255) NOT NULL default '',
  `relations` tinyint(3) unsigned NOT NULL default '0',
  `hierarchy` tinyint(3) unsigned NOT NULL default '0',
  `multiple` tinyint(3) unsigned NOT NULL default '0',
  `required` tinyint(3) unsigned NOT NULL default '0',
  `module` varchar(255) NOT NULL default '',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@vocabulary_node_types` (
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`vid`,`type`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@watchdog` (
  `wid` int(5) NOT NULL auto_increment,
  `uid` int(10) NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `message` longtext NOT NULL,
  `severity` tinyint(3) unsigned NOT NULL default '0',
  `link` varchar(255) NOT NULL default '',
  `location` varchar(128) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`wid`)
) TYPE=MyISAM AUTO_INCREMENT=5;
INSERT INTO `@@DB_MAIN_PREFIX@@watchdog` VALUES (1,0,'user','New user: <em>admin</em> <em>&lt;admin@email.com&gt;</em>.',0,'<a href=\"?q=user/1/edit\">edit</a>','/drupal-4.6.2/?q=user/register','192.168.62.207',1122439167),(2,1,'user','Session opened for <em>admin</em>.',0,'','/drupal-4.6.2/?q=user/register','192.168.62.207',1122439182),(3,1,'user','Session closed for <em>admin</em>.',0,'','/drupal-4.6.2/?q=logout','192.168.62.207',1122439194),(4,1,'user','Session opened for <em>admin</em>.',0,'','/drupal-4.6.2/?q=user/login&destination=node','192.168.62.207',1122439203);
